Keep Streaming Session Alive

POSThttps://api.konpro.ai/v1/streaming/keep_alive

Reset the idle timeout countdown for an active streaming session, preventing the session from closing due to inactivity.

Request History

Log in to see full request history

TIMESTATUSUSER AGENT
Make a request to see history.

0 Requests This Month

Request Body Parameters

FieldTypeDescription
session_idstringUnique identifier of the streaming session to keep alive

Response Structure

FieldTypeDescription
codeintegerStatus code of the request response
messagestringInformational message about the request outcome

cURL Request

shell
curl --request POST \
--url https://api.konpro.ai/v1/streaming/keep_alive \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-api-key: <your-api-key>' \
--data '{
  "session_id": "session_id"
}'

LANGUAGE

CREDENTIALS

HEADER

RESPONSE

Examples

Choose an example:

application/json
200 - Success
400 - Bad Request